- dataset:
    id: mteb/cqadupstack-programmers
    task_id: CQADupstackProgrammersRetrieval_default_test
    revision: 6184bc1440d2dbc7612be22b50686b8826d22b32
  value: 29.8
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
- dataset:
    id: mteb/cqadupstack-programmers
    task_id: CQADupstackProgrammersRetrieval
    revision: 6184bc1440d2dbc7612be22b50686b8826d22b32
  value: 29.8
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
